angular-multi-select 4.0.0

A multi select dropdown directive for AngularJS. Allows you to use HTML tags and CSS in the data. Requires only AngularJS and nothing else.

Install-Package angular-multi-select -Version 4.0.0
dotnet add package angular-multi-select --version 4.0.0
<PackageReference Include="angular-multi-select" Version="4.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add angular-multi-select --version 4.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/isteven/angular-multi-select/blob/master/CHANGELOG.md

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.0.0 29,558 11/3/2015